

body {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
  	
}

img{
	
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.accordion,.accordion div,.accordion h1,.accordion p,.accordion a,.accordion img,.accordion span,.accordion em,.accordion ul,.accordion li {
	margin: 0;
	padding: 0;
	border: none;
}


/* Accordion Layout Styles */

.accordion {
	
	width: 1024px;
	padding: 1px 5px 5px 5px;
	background: rgb(72,161,205);

	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255, .05);
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255, .05);
	box-shadow: 0px 1px 0px rgba(255,255,255, .05);

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.accordion .tab {
	display: block;
	height: 35px;
	margin-top: 3px;
	padding-left: 10px;
	font: bold 12px/35px Arial, sans-serif;
	text-decoration: none;
	color: #eee;
	
	text-shadow: 1px 1px 0px rgba(0,0,0, .2);

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;

	background: rgb(52,112,153); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(52,112,153) 0%, rgb(52,95,153) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(52,112,153)), color-stop(100%,rgb(52,95,153))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(52,112,153) 0%,rgb(52,95,153) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(52,112,153) 0%,rgb(52,95,153) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(52,112,153) 0%,rgb(52,95,153) 100%); /* IE10+ */
	background: linear-gradient(top, rgb(52,112,153) 0%,rgb(52,95,153) 100%); /* W3C */

	-webkit-box-shadow: 0px 1px 0px rgba(0,0,0, .1), inset 0px 1px 0px rgba(255,255,255, .1);
	-moz-box-shadow: 0px 1px 0px rgba(0,0,0, .1), inset 0px 1px 0px rgba(255,255,255, .1);
	box-shadow: 0px 1px 0px rgba(0,0,0, .1), inset 0px 1px 0px rgba(255,255,255, .1);
}

.accordion .tab:hover,
.accordion div:target .tab {
	color: #2b3b06;
	
	text-shadow: 0px 1px 0px rgba(255,255,255, .15);

	background: #a5cd4e; /* Old browsers */
	background: -moz-linear-gradient(top,  #a5cd4e 0%, #6b8f1a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5cd4e), color-stop(100%,#6b8f1a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* IE10+ */
	background: linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* W3C */

	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0, .3), inset 1px 1px 1px rgba(255,255,255, .45);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0, .3), inset 1px 1px 1px rgba(255,255,255, .45);
	box-shadow: 1px 1px 1px rgba(0,0,0, .3), inset 1px 1px 1px rgba(255,255,255, .45);
}

.accordion div .content {
	display: none;
	margin: 5px 0;
}

.accordion div:target .content {
	display: block;
}

.accordion > div {
	height: 40px;
	overflow: hidden;

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.accordion > div:target {
	height: 500px;
}

/* Accordion Content Styles */

.accordion .content h1 {
	color: black;
	font: 18px/32px Arial, sans-serif;
}

.accordion .content p {
	margin: 10px 0;
	color: black;
	font: 13px/18px Arial, sans-serif;
}

.accordion .content ul {
	text-align: justify;	
	margin: 10px 0px 0px 30px;
	color: black;
	font: 13px/18px Arial, sans-serif;
}



.accordion .content img {
	
	-webkit-box-shadow: 2px 2px 6px rgba(0,0,0, .5);
	-moz-box-shadow: 2px 2px 6px rgba(0,0,0, .5);
	box-shadow: 2px 2px 6px rgba(0,0,0, .5);
}

#pic1 {

float:left;

	}

#pic3 {

float:left;

	}

li.big {
	color: black;
	font: 18px/32px Arial, sans-serif;

}


a.hyp {font-size:13px;}
a.hyp	{
			display: inline-block;
                    	color: #3a599d;
			-webkit-transition-duration: 0.25s;
			-moz-transition-duration: 0.25s;
			-o-transition-duration: 0.25s;
			transition-duration: 0.25s;
			-webkit-transition-property: -webkit-transform;
			-moz-transition-property: -moz-transform;
			-o-transition-property: -o-transform;
			transition-property: transform;
			-webkit-transform: scale(1) rotate(0);
			-moz-transform: scale(1) rotate(0);
			-o-transform: scale(1) rotate(0);
			transform: scale(1) rotate(0)
}
a.hyp:hover {
			background: #3a599d;
			text-decoration: none;
			color: black;
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			-o-border-radius: 4px;
			border-radius: 4px;
			-webkit-transform: scale(1.05) rotate(-1deg);
			-moz-transform: scale(1.05) rotate(-1deg);
			-o-transform: scale(1.05) rotate(-1deg);
			transform: scale(1.05) rotate(-1deg);
		}